Subject: one more change to the CNRP document....

From: Michael Mealling <[email-masked]>
Date: Wed, 20 Feb 2002 08:44:39 -0500

Hi everyone,
  We've had one more change request from the IESG. It seems that
after CNRP went out for Last Call, RFC 3023 was published that made
recommendations for mime types associated with XML. The IESG has
requested that we change the document to use application/cnrp+xml
instead of vanilla application/xml. I'm changing the CNRP document
to reflect this and to register the MIME type. Unless I hear
objections by this afternoon I'll consider it a minor change and submit
the new document...

-MM

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | urn:pin:1
[email-masked]      |                              | http://www.neonym.net